# translation of kmilod.po to Polish
# Copyright (C) 2004 Free Software Foundation, Inc.
# Mikołaj Machowski <mikmach@wp.pl>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kmilod\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-03-25 23:08+0000\n"
"PO-Revision-Date: 2006-04-10 18:42+0000\n"
"Last-Translator: Mikolaj Machowski <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:26+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kmilod.cpp:162
msgid "Volume"
msgstr "Głośność"

#: kmilod.cpp:165
msgid "Brightness"
msgstr "Jasność"

#: kmilod.cpp:168
msgid "Muted"
msgstr "Wyciszony"
